import 'package:electronic_assistant/resource/assets.gen.dart';
import 'package:electronic_assistant/resource/colors.gen.dart';
import 'package:flutter/cupertino.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

Widget homeEmptyView(String title, Widget descWidget) {
  return Column(
    children: [
      SizedBox(height: 120.h),
      Assets.images.iconNoTask.image(width: 100.w, height: 100.w),
      SizedBox(height: 4.h),
      Text(title,
          style: TextStyle(
            fontSize: 15.sp,
            fontWeight: FontWeight.bold,
            color: ColorName.primaryTextColor,
          )),
      SizedBox(height: 2.h),
      descWidget
    ],
  );
}
